* {
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

object {
	vertical-align: top;
	outline: none;
}

a {
	outline: none;
	color: #3f76bd;
}

	a:hover {
		text-decoration: none;
	}

html {
	min-width: 980px;
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #393939;
	background-color: #000F22;
}

h2 {
	padding: 0 0 14px 0;
	line-height: 1.2em;
	font-size: 2em;
	font-weight: normal;
	color: #070707;
}

	h2 big {
		display: block;
		padding: 0 0 2px 0;
		font-size: 1em;
		font-weight: normal;
	}

	h2 b {
		display: block;
		padding: 0 0 3px 0;
		font-weight: normal;
	}

	h2 strong {
		display: block;
		padding: 0 0 5px 0;
		font-weight: normal;
	}
	
	h2 span {
		word-spacing: -1px;
	}
	
h3 {
	background: url(images/title-line.gif) repeat-x 0% 100%;
	margin: 0 0 19px 0;
	padding: 0 0 19px 0;
	line-height: 1em;
	font-size: 2.333em;
	font-weight: normal;
	color: #f6f9fd;
}

	h3.extra {
		margin: 0 0 17px 0;
	}

	h3 span {
		word-spacing: 2px;
		letter-spacing: -1px;
	}

h4 {
	padding: 0 0 13px 0;
	line-height: 1em;
	font-size: 1.5em;
	color: #424242;
}

h5 {
	padding: 1px 0 9px 0;
	line-height: 1.2em;
	font-size: 1.5em;
	color: #3184c6;
}

	h5 a {
		color: #3184c6;
	}

h6 {
	padding: 0 0 17px 0;
	line-height: 1em;
	font-size: 1.5em;
	color: #fff;
}

	h6 span {
		display: block;
		padding: 1px 0 0 0;
		font-size: 0.722em;
		font-weight: normal;
	}
	
	h6 strong {
		display: block;
		padding: 0 0 2px 0;
	}
	
	h6 em {
		display: block;
		margin: 0 0 -4px 0;
		font-style: normal;
	}
	
	h6 i {
		display: block;
		margin: 0 0 -6px 0;
		font-style: normal;
	}

.fleft {
	float: left;
}

	img.fleft {
		margin: 0 9px 22px 3px;
	}
	
	img.fleft1 {
		float: left;
		margin: 4px 9px 25px 3px;
	}
	
	img.fleft2 {
		float: left;
		margin: 0 8px 18px 3px;
	}
	
	img.fleft3 {
		float: left;
		margin: 2px 9px 40px 3px;
	}

.fright {
	float: right;
}

	ul.fright {
		padding: 4px 22px 0 0;
	}
	
	ul.fright1 {
		float: right;
		padding: 0 35px 17px 0;
	}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

#main-tail {
	background: url(images/main-tail.gif) repeat-x 0% 0%;
}

#main-bg {
	background: url(images/main-bg.jpg) no-repeat 50% 0%;
}

#main {
	background: url(images/main.gif) no-repeat 0% 155px;
	width: 980px;
	margin: 0 auto;
	font-size: 0.75em;
}

	#page1 #main {
	background-image: url(images/main-1.gif);
	background-repeat: no-repeat;
	background-position: 0% 64px;
	}

#header {
	position: relative;
	height: 457px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: 9px 75px;
}

	#header strong {
		display: block;
		line-height: 1.385em;
		font-size: 1.083em;
		font-weight: normal;
		color: #57b4e4;
		position: absolute;
		top: 52px;
		left: 121px;
	}

#logo {
	position: absolute;
	top: 37px;
	left: 0;
}

#google {
	background: url(images/google.gif) no-repeat 0% 0%;
	width: 24px;
	height: 24px;
	overflow: hidden;
	position: absolute;
	top: 42px;
	right: 0;
}

#search-form {
	background: url(images/search-form.gif) no-repeat 0% 0%;
	width: 275px;
	height: 31px;
	padding: 1px 0 3px 1px;
	overflow: hidden;
	position: absolute;
	top: 114px;
	right: -1px;
}

	#search-form input {
		background: none;
		width: 222px;
		height: 19px;
		padding: 7px 5px 5px 10px;
		border: none;
		float: left;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #000;
	}
	
	#search-form input#search-submit {
		background: url(images/search-submit.gif) no-repeat 0% 0%;
		width: 38px;
		height: 31px;
		padding: 0;
		border: none;
		float: left;
		cursor: pointer;
	}

#menu {
	height: 40px;
	padding: 0 0 0 15px;
	overflow: hidden;
	position: absolute;
	top: 24px;
	left: 0;
}

	#menu li {
		float: left;
		margin: 0 0 0 -15px;
		text-transform: uppercase;
		font-size: 1em;
		font-weight: bold;
		color: #fff;
	}
	
	#menu li#m1 a {
	position: relative;
	z-index: 6;
	line-height: 14px;
	}
	
	#menu li#m2 a {
		position: relative;
		z-index: 5;
	}
	
	#menu li#m3 a {
		position: relative;
		z-index: 4;
	}
	
	#menu li#m4 a {
		position: relative;
		z-index: 3;
	}
	
	#menu li#m5 a {
	position: relative;
	z-index: 2;
	line-height: 14px;
	}
	
	#menu li#m6 a {
		position: relative;
		z-index: 1;
	}
	
		#menu li a {
	background: url(images/menu.png) no-repeat 0% 0%;
	display: block;
	width: 83px;
	height: 25px;
	overflow: hidden;
	float: left;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding-top: 15px;
	padding-right: 22px;
	padding-bottom: 0;
	padding-left: 10px;
		}
		
		#menu li a:hover {
			color: #262626;
		}
		
		#menu li.act a {
			background: url(images/menu.png) no-repeat 0% 100%;
			position: relative !important;
			color: #262626;
			z-index: 100 !important;
		}

#slogan {
	position: absolute;
	top: 269px;
	left: 157px;
}

#head-text {
	position: absolute;
	top: 361px;
	left: 163px;
}

#head-button {
	background: url(images/head-button.gif) no-repeat 0% 0%;
	width: 95px;
	height: 37px;
	overflow: hidden;
	line-height: 38px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: 426px;
	left: 399px;
}

	#head-button:hover {
		color: #000;
	}

#content {
	background: #fff;
	padding: 34px 10px 0 9px;
}

	#page1 #content {
		padding: 15px 10px 0 9px;
	}
	
	#page3 #content {
		padding: 15px 10px 0 9px;
	}

	#content p {
		padding: 0 0 18px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #7d7d7d;
	}
	
	#content p.extra {
		padding: 0 0 22px 0;
	}
	
	#content p.extra1 {
		padding: 0 0 9px 0;
	}

	#content p.extra-style {
		padding: 0 0 18px 0;
		line-height: 1.231em;
		font-size: 1.083em;
		color: #7d7d7d;
	}

.row-1 {
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 21px;
	padding-left: 20px;
}

.row-2 {
	background: #32609c url(images/row-tail.gif) repeat-x 0% 0%;
	margin: 0 -10px 0 -9px;
	padding: 35px 30px 24px 28px;
}

	.row-2 p {
		padding: 0 0 17px 0 !important;
		line-height: 1.385em !important;
		font-size: 1.083em !important;
		color: #fff !important;
	}
	
		.row-2 p.extra {
			padding: 0 0 30px 0 !important;
		}
		
		.row-2 p.extra1 {
			padding: 0 0 13px 0 !important;
		}
		
		.row-2 p.extra2 {
			padding: 0 0 14px 0 !important;
		}
		
		.row-2 p.no-indent {
			padding: 0 !important;
		}
		
	.row-2 .indent {
		padding: 0 0 16px 0;
	}

.banners {
	width: 100%;
	padding: 0 0 30px 0;
	overflow: hidden;
}

	.banners li {
		float: left;
		padding: 0 8px 0 0;
	}
	
	.banners li.extra {
		padding: 0;
	}

.link {
	background: url(images/link-tail.gif) repeat-x 0% 0%;
	display: inline-block;
	height: 40px;
	float: left;
	overflow: hidden;
	line-height: 38px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
}

	.link span {
		background: url(images/link-left.gif) no-repeat 0% 0%;
		display: inline-block;
	}
	
	.link span span {
		background: url(images/link-right.gif) no-repeat 100% 0%;
		display: inline-block;
		height: 40px;
		padding: 0 16px 0 16px;
	}
	
	.link:hover span span {
		cursor: pointer;
		color: #000;
	}

.link-1 {
	float: left;
	text-transform: uppercase;
	line-height: 1.2em;
	font-size: 1.5em;
	color: #fff;
}

.link-indent {
	margin: 0 0 40px 0;
}

.link-position {
	margin: 4px 0 41px 0;
}

.list {
	padding: 4px 0 18px 0;
	overflow: hidden;
}

	.list li {
		background: url(images/list-bg1.gif) no-repeat 0% 0%;
		width: 273px;
		height: 32px;
		padding: 0 0 3px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 30px;
		font-size: 1.083em;
		font-weight: bold;
		color: #3184c6;
	}
	
		.list li a {
			margin: 0 0 0 10px;
			text-decoration: none;
			color: #3184c6;
		}
		
		.list li a:hover {
			color: #000;
		}

.list-1 {
	background: url(images/line-hor.gif) repeat-x 0% 0%;
	width: 100%;
	padding: 19px 0 6px 0;
	overflow: hidden;
}

	.list-1 li {
		background: url(images/line-hor.gif) repeat-x 0% 100%;
		width: 100%;
		margin: 0 0 15px 0;
		padding: 0 0 21px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.231em;
		font-size: 1.083em;
		color: #7d7d7d;
	}
	
		.list-1 li img {
			float: left;
			margin: 2px 9px 0 0;
		}
		
		.list-1 li span {
			display: block;
			padding: 0 0 2px 0;
			line-height: 1.45em;
			text-transform: uppercase;
			font-size: 0.769em;
			font-weight: bold;
			color: #000;
		}
		
		.list-1 li strong {
			display: block;
			padding: 0 0 13px 0;
			line-height: 1.2em;
			font-size: 1.385em;
			color: #424242;
		}
		
			.list-1 li strong em {
				display: block;
				margin: -5px 0 0 0;
				font-style: normal;
			}
			
			.list-1 li strong i {
				display: block;
				margin: -7px 0 0 0;
				font-style: normal;
			}
			
		.list-1 li b {
			display: block;
			font-weight: normal;
			color: #3184c6;
		}
		
			.list-1 li b a {
				color: #3184c6;
			}

.list-2 {
	width: 100%;
	overflow: hidden;
}

	.list-2 li {
		float: left;
		width: 270px;
		padding: 0 31px 24px 0;
	}
	
	.list-2 li.extra {
		padding: 0;
	}
	
		.list-2 li img {
			float: left;
			margin: 0 19px 0 1px;
		}
		
		.list-2 li p {
			overflow: hidden !important;
			padding: 1px 0 0 0 !important;
			line-height: 1.385em !important;
			font-size: 1.083em !important;
			color: #7d7d7d !important;
		}
		
			.list-2 li p strong {
				display: block;
				padding: 0 0 10px 0;
				line-height: 1em;
				font-size: 1.385em;
				color: #3184c6;
			}
			
				.list-2 li p strong a {
					color: #3184c6;
				}

.list-3 {
	width: 100%;
	overflow: hidden;
}

	.list-3 li {
		background: url(images/list-bg.gif) no-repeat 0% 0%;
		width: 273px;
		height: 32px;
		padding: 0 0 3px 0;
		overflow: hidden;
		line-height: 30px;
		font-size: 1.083em;
	}
	
		.list-3 li span {
			float: right;
			padding: 0 23px 0 0;
			color: #4ec4fb;
		}
		
			.list-3 li span a {
				text-decoration: underline;
				color: #4ec4fb;
			}
			
			.list-3 li span a:hover {
				text-decoration: none;
			}
		
		.list-3 li a {
			margin: 0 0 0 11px;
			text-decoration: none;
			color: #fff;
		}
		
			.list-3 li a:hover {
				text-decoration: underline;
			}

.list-4 {
	width: 100%;
	margin: 0 0 -9px 0;
	padding: 2px 0 0 0;
	overflow: hidden;
}

	.list-4 li {
		width: 100%;
		padding: 0 0 28px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #7d7d7d;
	}
	
	.list-4 li.extra {
		padding: 0 0 24px 0;
	}
	
		.list-4 li img {
			float: left;
			margin: 0 9px 0 1px;
		}
		
		.list-4 li strong {
			display: block;
			padding: 0 0 13px 0;
			line-height: 1em;
			font-size: 1.385em;
			color: #424242;
		}
		
			.list-4 li strong a {
				text-decoration: none;
				color: #424242;
			}
			
			.list-4 li strong a:hover {
				text-decoration: underline;
			}

.list-5 {
	padding: 0 0 9px 0;
	overflow: hidden;
}

	.list-5 li {
		padding: 0 0 14px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #fff;
	}
	
		.list-5 li a {
			color: #fff;
		}

.list-6 {
	padding: 0 0 23px 0;
	overflow: hidden;
}

	.list-6 li {
		line-height: 1.923em;
		font-size: 1.083em;
		color: #fff;
	}
	
		.list-6 li a {
			color: #fff;
		}

.list-7 {
	padding: 0 0 9px 0;
	overflow: hidden;
}

	.list-7 li {
		padding: 0 0 14px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #fff;
	}
	
		.list-7 li a {
			color: #fff;
		}

.list-8 {
	padding: 1px 0 5px 0;
	overflow: hidden;
}

	.list-8 dt {
		padding: 0 0 1px 0;
		line-height: 1em;
		font-size: 1.5em;
		font-weight: bold;
		color: #3184c6;
	}
	
		.list-8 dt a {
			text-decoration: none;
			color: #3184c6;
		}
		
		.list-8 dt a:hover {
			text-decoration: underline;
		}
		
	.list-8 dd {
		padding: 0 0 17px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #7d7d7d;
	}

.list-9 {
	width: 100%;
	padding: 1px 0 22px 0;
	overflow: hidden;
	line-height: 1.385em;
	font-size: 1.083em;
	color: #7d7d7d;
}

	.list-9 dd {
		width: 100%;
		padding: 0 0 18px 0;
		overflow: hidden;
		vertical-align: top;
	}
	
		.list-9 dd small {
			float: right;
			padding: 0 35% 0 0;
			font-size: 1em;
		}
		
		.list-9 dd a {
			color: #7d7d7d;
		}

.list-10 {
	width: 100%;
	overflow: hidden;
	line-height: 1.385em;
	font-size: 1.083em;
	color: #fff;
}

	.list-10 dd {
		width: 100%;
		padding: 0 0 18px 0;
		overflow: hidden;
		vertical-align: top;
	}
	
		.list-10 dd small {
			float: right;
			padding: 0 35% 0 0;
			font-size: 1em;
		}
		
		.list-10 dd a {
			color: #fff;
		}

.partners {
	background: url(images/line-hor.gif) repeat-x 0% 0%;
	width: 100%;
	padding: 19px 0 18px 0;
	overflow: hidden;
}

	.partners li {
		background: url(images/line-hor.gif) repeat-x 0% 100%;
		width: 100%;
		margin: 0 0 18px 0;
		padding: 0 0 21px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.231em;
		font-size: 1.083em;
		color: #7d7d7d;
	}
	
	.partners li.extra {
		background: none;
		margin: 0;
		padding: 0;
	}
	
		.partners li img {
			float: left;
			margin: 2px 9px 0 0;
		}
		
		.partners li strong {
			display: block;
			padding: 0 0 13px 0;
			line-height: 1.2em;
			font-size: 1.385em;
			color: #424242;
		}
			
		.partners li b {
			display: block;
			font-weight: normal;
			color: #3184c6;
		}
		
			.partners li b a {
				color: #3184c6;
			}

.list-indent {
	padding: 4px 0 15px 0 !important;
}

.list-indent1 {
	padding: 0 0 15px 0 !important;
}

.list-indent2 {
	padding: 4px 0 40px 0 !important;
}

#contact-form {
	width: 599px;
	padding: 1px 0 0 3px;
}

	#contact-form strong {
		background: url(images/contact-textarea.gif) no-repeat 0% 0%;
		display: block;
		width: 288px;
		height: 140px;
		overflow: hidden;
		float: right;
		font-weight: normal;
	}
	
	#contact-form label {
		background: url(images/contact-input.gif) no-repeat 0% 0%;
		display: block;
		height: 53px;
		overflow: hidden;
	}
	
	#contact-form textarea {
		background: none;
		width: 262px;
		height: 126px;
		padding: 7px 13px 7px 13px;
		border: none;
		float: left;
		overflow: auto;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 1.083em;
		font-weight: bold;
		color: #f5f9fd;
	}
	
	#contact-form input {
		background: none;
		width: 247px;
		height: 20px;
		padding: 7px 14px 7px 14px;
		border: none;
		float: left;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 1.083em;
		font-weight: bold;
		color: #f5f9fd;
	}
	
	#contact-form a {
		float: right;
		margin: -3px 0 0 39px;
		line-height: 1.2em;
		text-transform: uppercase;
		font-size: 1.5em;
		color: #f6f9fd;
	}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}

.info-box {
	padding: 0 20px 31px 20px;
}

	.info-box p {
		padding: 0 0 16px 0 !important;
		line-height: 1.231em !important;
		font-size: 1.083em !important;
		color: #7d7d7d !important;
	}
	
		.info-box p a {
			color: #7d7d7d;
		}

#footer {
	height: 60px;
	overflow: hidden;
	background-color: #000032;
	background-image: url(images/footer.jpg);
}

	#footer p {
		padding: 0 2px 0 0;
		line-height: 52px;
		text-align: center;
		font-size: 1.083em;
		font-weight: bold;
		color: #fff;
	}
	
		#footer p span {
			padding: 0 4px 0 0;
		}
		
		#footer p a {
			margin: 0 0 0 4px;
			text-decoration: none;
			color: #fff;
		}
		
		#footer p a:hover {
			text-decoration: underline;
		}
